/*html {
    background-color: #ffffff;
    overflow: hidden;
    height: 100%;
    width: 100%
}

::-webkit-scrollbar {
    display: none;
}*/

* {
    margin: 0;
    padding: 0
}

strong {
    font-weight: 450
}

.strong2 {
    font-weight: 1000
}

.zoomOut {
    zoom: 90%
}
.zoomOutt {
    zoom: 90%;
    margin-left: -5%
}
.zoomOut2 {   
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    min-height: fit-content;
    background-color: #000000;
    zoom: 90%
}
.zoomOut6 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 90%
}
.zoomOut7 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 85%
}
.zoomOut8 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 85%
}
.zoomOut9 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 85%
}
.zoomOut11 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    width: 100%;
    zoom: 90%;
    margin-top: 10px;
}
.zoomOut13 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 92%
}
.zoomOut14 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 90%
}
.zoomOut18 {
    zoom: 90%
}

* {
    margin: 0;
    padding: 0
}

strong {
    font-weight: 450
}

.strong2 {
    font-weight: 1000
}

@media only screen and (min-width: 700px) {
    .load {
        height: 100vh;
        width: 100%;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ffffff
    }
    .load2Background {
        height: 100vh;
        width: 100%;
        position: fixed;
        display: flex;
        visibility: hidden;
        justify-content: center;
        align-items: center;
        background-color: rgba(0, 0, 0, 0.5);
        z-Index: 100000;
    }
    .load2 {
        height: 65vh;
        padding-bottom: 5vh;
        width: 80%;
        max-width: 700px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: #A689E1;
    }
    .load2Mobile {
        display: none;
    }
    .mobileHeader {
        display: none;
    }
    .desktopHeader {
        display: flex;
    }
    .mobileBody {
        display: none;
        overflow-x: hidden;
    }
     #demoMobile {
        display: none;
    }
    #demo {
        display: flex;
    }
    .desktopBody {
        display: flex;
    }
    body {
        overflow-x: hidden;
    }
    section {
        height: 100vh;
        min-height: 700px;
        width: 100vw;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 76.8px;
    }
    html {
        background-color: #ffffff;
        overflow-x: hidden;
        height: 100%;
        width: 100vw;
        overflow-y: scroll;
    }
    ::-webkit-scrollbar {
        display: flex;
        background-color: transparent;
        width: 12px
    }
    ::-webkit-scrollbar-track {
        display: none;
    }
    ::-webkit-scrollbar-thumb {
        background-color: #dedede;
        border-radius: 15px;
    }
    ::-webkit-scrollbar-thumb:hover {
        background-color: #cacaca;
        border-radius: 15px;
    }
    ::-webkit-scrollbar-thumb:active {
        background-color: #cacaca;
        border-radius: 15px;
    }
    /* Buttons */
    ::-webkit-scrollbar-button:single-button {
        background-color: #FFFFFF;
        display: block;
        background-size: 10px;
        background-repeat: no-repeat;
    }
    /* Up Button */
    ::-webkit-scrollbar-button:single-button:vertical:decrement {
        height: 20px;
        width: 15px;
        background-position: center 6px;
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(202, 202, 202)'><polygon points='50,00 0,50 100,50'/></svg>");
    }
    ::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(180, 180, 180)'><polygon points='50,00 0,50 100,50'/></svg>");
    }
    ::-webkit-scrollbar-button:single-button:vertical:decrement:active {
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(180, 180, 180)'><polygon points='50,00 0,50 100,50'/></svg>");
    }

    /* Down Button */
    ::-webkit-scrollbar-button:single-button:vertical:increment {
        height: 20px;
        width: 15px;
        background-position: center 6px;
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(202, 202, 202)'><polygon points='0,0 100,0 50,50'/></svg>");
    }
    ::-webkit-scrollbar-button:single-button:vertical:increment:hover {
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(180, 180, 180)'><polygon points='0,0 100,0 50,50'/></svg>");
    }
    ::-webkit-scrollbar-button:single-button:vertical:increment:active {
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(180, 180, 180)'><polygon points='0,0 100,0 50,50'/></svg>");
    }
}

.desktopBody {
    background-color: #A689E1;
    position: absolute;
    flex-direction: row;
    height: max-content;
    overflow-x: hidden;
    width: 100vw;
    flex-direction: column;
}